
#stacks_in_1180_page28 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1180_page28 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1180_page28 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_1182_page28 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_1189_page28 {
	padding: 20px 20px 0px 20px;
}
